attrs==21.2.0
greenlet==1.1.1
jsonschema==3.2.0
paho-mqtt==1.5.1
psycopg2==2.9.1
pyrsistent==0.18.0
PyYAML==5.4.1
simplejson==3.17.4
six==1.16.0
SQLAlchemy==1.4.23
sqlathanor==0.7.0
validator-collection==1.5.0
